#fw-section-hero-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}
#fw-section-hero-0 {

h2.hero__heading--large {
  line-height: 0.9;
}
}

#fw-section-custom-html-63aa85cf-0552-4153-842e-cd079477ee58 {

li {
      list-style: inside;
}

h3 {
  font-weight: 600;
}

blockquote {
  color: #aaaaaa;
  font-size: 1.05em;
  margin-top: 12px;
  padding: 12px 24px;
  background-color: rgba(24,24,24,0.8);
  border-radius: 4px;
}
}

#fw-section-footer {
--font-heading-scale: 0.8;
--font-body-scale: 0.8;
}